{
  "name": "JT360",
  "version": "1.0.0",
  "description": "JT360",
  "author": "王觉贤 <615297896@qq.com>",
  "private": true,
  "scripts": {
    "dev": "webpack serve --config build/webpack.dev.conf.js --host 0.0.0.0",
    "start": "npm run dev",
    "build": "node build/build.js --display-error-details"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^6.2.0",
    "@fortawesome/free-solid-svg-icons": "^6.1.2",
    "@fortawesome/vue-fontawesome": "^2.0.8",
    "@ts-stack/markdown": "^1.4.0",
    "axios": "^0.17.1",
    "babel-core": "^6.26.3",
    "console": "^0.7.2",
    "core-js": "^3.39.0",
    "crypto": "^1.0.1",
    "crypto-js": "^4.2.0",
    "cssnano": "^4.1.10",
    "exif-js": "^2.3.0",
    "font-awesome": "^4.7.0",
    "mint-ui": "^2.2.13",
    "qnweb-rtc": "^4.3.1",
    "qrcodejs2": "^0.0.2",
    "regenerator-runtime": "^0.14.1",
    "simple-peer": "^9.11.1",
    "turndown": "^7.1.1",
    "vconsole": "^3.15.0",
    "vue": "^2.5.2",
    "vue-router": "^3.0.1",
    "vue-video-player": "^5.0.2",
    "vuex": "^3.0.1"
  },
  "devDependencies": {
    "@babel/core": "^7.22.9",
    "@babel/preset-env": "^7.22.9",
    "autoprefixer": "^7.1.2",
    "babel-helper-vue-jsx-merge-props": "^2.0.3",
    "babel-loader": "^8.3.0",
    "babel-plugin-component": "^1.1.0",
    "babel-plugin-syntax-jsx": "^6.18.0",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-plugin-transform-runtime": "^6.22.0",
    "babel-plugin-transform-vue-jsx": "^3.5.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-stage-2": "^6.22.0",
    "buffer": "^6.0.3",
    "chalk": "^2.0.1",
    "copy-webpack-plugin": "^11.0.0",
    "crypto-browserify": "^3.12.1",
    "css-loader": "^2.1.1",
    "css-minimizer-webpack-plugin": "^7.0.2",
    "file-loader": "^1.1.4",
    "friendly-errors-webpack-plugin": "^1.6.1",
    "html-webpack-plugin": "^5.5.3",
    "mini-css-extract-plugin": "^2.7.6",
    "node-notifier": "^5.1.2",
    "node-sass": "^9.0.0",
    "optimize-css-assets-webpack-plugin": "^2.0.0",
    "ora": "^1.2.0",
    "portfinder": "^1.0.13",
    "postcss-import": "^11.0.0",
    "postcss-loader": "^2.0.8",
    "postcss-url": "^7.2.1",
    "process": "^0.11.10",
    "rimraf": "^2.6.0",
    "sass-loader": "^6.0.6",
    "semver": "^5.3.0",
    "shelljs": "^0.7.6",
    "stream-browserify": "^3.0.0",
    "terser-webpack-plugin": "^5.3.9",
    "uglifyjs-webpack-plugin": "^1.0.0",
    "url-loader": "^1.1.2",
    "vm-browserify": "^1.1.2",
    "vue-loader": "^15.10.1",
    "vue-style-loader": "^3.0.1",
    "vue-template-compiler": "^2.5.2",
    "webpack": "^5.88.2",
    "webpack-bundle-analyzer": "^3.3.2",
    "webpack-cli": "^5.1.4",
    "webpack-dev-server": "^4.15.1",
    "webpack-merge": "^5.9.0",
    "weixin-js-sdk": "^1.3.2"
  },
  "engines": {
    "node": ">= 6.0.0",
    "npm": ">= 3.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
